<mat-divider></mat-divider>
<app-approve-control
  [freeze]="(freeze$|ngrxPush)"
  (freezeChanged)="onFreezeChanged($event)"
  (showInfo)="onInfoClicked()">
</app-approve-control>
<app-slide-control
  [disabled]="!(allRequestsDone$|ngrxPush)"
  [freezedSlideCount]="(freezedSlides$|ngrxPush)"
  [totalSlideCount]="(maxSlidesCount$|ngrxPush)"
  [hasChanges]="(changesToApply$|ngrxPush)"
  (nextSlide)="onNextSlideClicked()"
  (applyChanges)="onApplyChanges()">
</app-slide-control>
